body,img,div,p,ul,li,a{ margin:0px; padding:0px;list-style:none; font-family:'Open Sans', Arial; text-decoration:none}
header,article,aside,section{ display:block; margin:0px; padding:0px}
html,*, *:before, *:after {margin: 0;padding: 0;	-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;	box-sizing: border-box;}
.container{ width:1000px; margin:0px auto}
header{ padding:15px 0px; border:solid 1px #eee}
.clearfix:after {content: " "; visibility: hidden;display: block;height: 0;clear: both;}
.left{ float:left}
.right{ float:right}
.relatv{ position:relative}
.save_price{ position:absolute; background:#e90303; color:#FFF; font-size:13px; border-radius:30px; padding:10px 9px; text-align:center; right:-28px; line-height:15px; font-weight:600; top:-13px}
.breadcum{ padding-left:30px}
.breadcum li{ float:left; color:#888888; font-size:13px; padding:9px 5px 8px 0px}
.breadcum li:last-child{ color:#000 }
.breadcum li a{ color:#888888; display:inline-block; padding-right:4px}
.register_step{ background:url('/catalog/view/theme/default/image/active_2.gif') no-repeat scroll top center transparent;margin:5px 0px 10px}
.register_step ul li{ float:left; color:#FFF; font-weight:600; padding:7px 0px; text-align:center; width:33%; font-size:17px}
.register_step ul li span{ padding:0px 5px; background:#FFF; color:#007bba; font-size:12px; border-radius:20px; font-weight:700; display:inline-block; margin-top:-2px;}
.register_step ul li:last-child{ color:#888888}
.register_step ul li:last-child span{ color:#FFF; background:#b3b1b1}
.product_details{ margin-top:0px}
.product_details_box{ width:31%; padding-right:20px }
.product_details_box1,.product_details_box2{ width:23%;background:#f7f7f7; border-radius:6px 6px 0px 0px}
.product_details_box3{ width:23%;background:#f4f4f4; border-radius:6px 6px 0px 0px}
.header_section_new{ padding:20px 30px 15px; border-bottom:solid 1px #CCC}
.brdcrum{ padding-top:4px !important }
.header_section_logo{ float:left; width:30%}
.header_section_advantage{ float:right; width:60%; text-align:right}
.header_section_advantage p{ text-align:right}
.header_section_phone{ vertical-align:middle}
.brd-links ul li{ font-size:13px}
.brdcrum_new{padding:0px 30px !important}
.breadcum li{ float:left; color:#888888; font-size:13px; padding:9px 5px 8px 0px}
.breadcum li:last-child{ color:#000 }
.breadcum li a{ color:#888888; display:inline-block; padding-right:4px}
.product_details_box1.active,.product_details_box2.active,.product_details_box3.active{ width:23%;background:#ebf8fd; border-radius:6px 6px 0px 0px; border-top:solid 1px #0070c0;border-right:solid 1px #0070c0;border-left:solid 1px #0070c0; box-shadow: -20px 0 20px -20px #b4b4b4, 6px 0 10px -5px #b4b4b4; position:relative}
.product_details_box2,.product_details_box3{ width:23%;}
.product_name{ font-size:32px; color:#000; line-height:38px; padding-top:30px; font-weight:600}
.product_name_feature{ padding:30px 0px 10px; line-height:20px; font-weight:400; height:100px; overflow:hidden}
.product_name_feature li{ font-size:13px; color:#595959; background:url(../images/tick_feature.gif) no-repeat scroll 0px 5px transparent; padding-left:20px; font-weight:600; padding-bottom:5px; display:none}
.active .selected_txt_offer,.active .selected_txt{background:#def4fc !important;}
.selected_txt{ font-size:18px; font-weight:400; background:#f2f2f2; padding:19px 0px; text-align:center;border-radius:6px 6px 0px 0px; line-height:16px}
.selected_txt_offer{ font-size:18px; font-weight:400; background:#f2f2f2; padding:20px 0px; text-align:center;border-radius:6px 6px 0px 0px; line-height:16px}
.product_details_box3 .selected_txt_offer{ background-color:#f1f1f1}
.selected_txt_offer span{ color:#F00; font-size:11px; font-weight:600}
.selected_productimg{ width:40%; margin:0px auto; padding:12px 0px 15px}
.selected_productimg img{ width:100%}
.selected_txt_subheading{width:80%; color:#595959; margin:0px auto; font-size:12px; font-weight:400; text-align:center; line-height:20px}
.selected_txt_cross_price{ font-size:24px !important; text-decoration:line-through; color:#F00 !important; text-align:center}
.selected_txt_cross_price span{ font-size:18px !important; font-weight:600 !important; color:#F00 !important}
.selected_txt_dis_price{ font-size:40px; text-align:center; font-weight:600; line-height:44px; padding-bottom:10px}
.selected_txt_achor{ text-align:center}
.active .selected_txt_achor a{ background:url('../images/cart.png') no-repeat scroll 10px 11px #e11f26; font-size:16px; color:#FFF;}
.selected_txt_achor a{ padding:10px 20px 10px 40px; background:url('../images/cart-red.png') no-repeat scroll 10px 11px transparent; display:inline-block; font-size:16px; font-weight:400; color:#e11f26; text-transform:uppercase; border:solid 1px #e11f26}
.selected_txt_achor img{ padding-right:10px}
.selected_txt_add_cd{ font-size:13px; color:#595959; text-align:center; padding:10px 0px 20px; font-weight:400}
.desc_detail_product{border-collapse: collapse;}
.desc_detail_product tr{ border:solid 1px #cfe6f1; background:#fcfbfb;}
.desc_detail_product tr td{ padding:18px 17px}
.desc_detail_product tr td:nth-child(2),.desc_detail_product tr td:nth-child(4){ text-align:center}
.desc_detail_product tr td:nth-child(3){ background:#ebf8fd; border-left:solid 1px #0070c0; border-right:solid 1px #0070c0;text-align:center}
.desc_detail_product tr.product_nameheading td{ background:#f1f8fb; font-size:22px; color:#000; font-weight:400}
.desc_detail_product tr td{ font-size:14px; font-weight:600}
.desc_detail_product tr td span{ display:block; font-size:13px; color:#333; font-weight:400; padding-top:3px}
.desc_detail_product tr:last-child td{ padding:40px 0px 30px}
.product_delivery p span{ color:#F00; font-size:14px}
.product_delivery p{ color:#000; font-size:13px; line-height:21px}
.product_delivery{ border:solid 1px #e6c276; background-color:#fffee5; padding:15px 20px; margin:20px 0px}
.product_awards{ margin-bottom:20px}
.product_awards li{ width:24.5%; display:inline-block; text-align:center}
.desc_detail_product .active{border-right:1px solid #007bba !important;border-left:1px solid #007bba !important;background-color:#ebf8fd}
.desc_detail_product .deactive{border-right:1px solid #cfe6f1 !important;border-left:1px solid #cfe6f1 !important;background-color:#fcfbfb !important}
.footer-lft{ width:30%; float:left; margin-right:25px }
.border-all{ border:1px solid #dcdcdc; margin-bottom:20px; padding:25px}
.save2{font-size:22px; padding:0px 0px 20px 0px; font-weight:600; color:#313131; text-transform:uppercase}
.footer-link ul{ margin-top:10px; padding:0px;}
.footer-link ul li{ list-style:none; background:url('../images/icon-li.gif') 0 11px no-repeat; padding:0px 0px 0px 22px;   font-size:13px; line-height:27px;}
.footer-link ul li a{color:#2b2b2b; text-decoration:none;}
.footer-link ul li a:hover{color:#000; text-decoration:none;}
.call {border: 1px solid #e3e3e3;margin-top: 10px;padding: 20px 15px;margin-top:53px;}
.cal_txt {font-size: 14px;padding-left: 69px;text-align: left;}
.cal_txt span {font-size: 20px;font-weight: 400;}
.mail_txt {font-size: 14px;padding-left: 69px;text-align: left;padding-bottom:5px;}
.pay_bg{ background:#f1f1f1; border:solid 1px #c9c9c9; padding:7px; margin-bottom:20px}
.pay_bg li:nth-child(1){ font-size:14px; padding:15px 10px 0px}
.pay_bg li{ float:left; color:#575757; font-weight:600}
.blue_pay{ color:#0667c6; font-size:14px; margin:10px 0px}
.footer_bottom{ background:#f5f5f5; text-align:center}
.footer_bottom ul{ display:inline-block;}
.footer_bottom li{ display:inline-block; padding:20px 0px 5px }
.footer_bottom li a{ border-right:solid 1px #CCC; padding:0px 10px; color:#000; text-decoration:none}
.footer_bottom li:last-child a{ border:none}
.copy-txt{ text-align:center; font-size:13px; padding:10px 0px}
.fo-reg1{ padding-top:25px; font-size:13px; text-align:left}
.selected_txt_dis_price .rupee{ font-size:33px; line-height:45px !important; color:#000; display:inherit}
.dotpoint sup{ font-size:18px}
@media only screen and (min-width:320px) and (max-width:480px){
.footer_width_section_h{ width:100% !important; }
.footer_width_section_paymetod{ width:100% !important; }
.footer_width_copyright_txt{ width:100% !important; }
.footer_width_copyright_img{ width:100% !important; }
.footer_width_copyright_img img{ width:25%}
.footer_width_copyright_img p{ text-align:left;}
.footer_width_copyright{ margin-top:0px !important;}
.footer_width_section ul li{ padding:0px !important; line-height:22px !important;}
}
@media only screen and (max-width:479px){
	.container{ width:100%}
	.verfied_logo{ display:none}
	.product_name{ font-size:15px; line-height:20px}
	.product_name_feature,.call,.mail{ display:none}
	.selected_txt_add_cd{ height:0px}
	.selected_txt{ font-size:11px; padding-left:7px;padding-right:7px;}
	.active .selected_txt_offer,.selected_txt_offer{font-size:10px; padding-left:7px;padding-right:7px;word-break: break-all !important;}
	.breadcum li{ font-size:11px}
.breadcum{ padding-left:10px;}
	.save_price,.selected_txt_subheading{ display:none}
	.selected_txt_dis_price{ font-size:15px}
	.selected_txt_achor a,.active .selected_txt_achor a{ font-size:10px; background-image:none; padding:5px 6px}
	.desc_detail_product tr.product_nameheading td{ font-size:11px}
	.desc_detail_product tr td,.desc_detail_product tr td span{ font-size:11px}
	.product_awards li{ width:100%}
	.selected_txt_dis_price sup{ font-size:7px !important}
	.selected_txt_cross_price span{ font-size:14px !important}
	.product_details_box{ padding-right:10px; padding-left:10px}
	.fo-reg1 span{ font-size:11px !important}
	.selected_txt_dis_price .rupee{ font-size:15px}
	.selected_productimg{ padding-bottom:3px}
.fo-reg1{font-size:11px;}
.footer-lft{ width:100%}
.header_section_new{ padding:20px 9px 15px}
.header_section_new img{ max-width:100%}
.header_section_advantage img{ max-width:38%}
.product_details_box p img{ display:none}
.selected_txt img{ display:none}
.footer_width_advatage ul li{ width:42%; padding:10px 10px; text-align:center}
.footer_width_advatage ul li img{ width:100%}
.footer_width_section_h,.footer_width_section_reach{ width:50%}
.footer_width_section_paymetod{ width:100%; margin-top:20px}
.footer_width_section_paymetod img{ width:100%}
.footer_width_section_findus{ width:100%; margin-top:30px}
.footer-top-h1{ font-size:20px}
.footer-top-p1{ font-size:16px}
.footer-top-col{ margin-top:10px}

}

/* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.container{ width:100%}
.logo{ width:40%}
.verfied_logo{ width:50%}
.product_name{ font-size:15px; line-height:20px}
.product_name_feature,.call,.mail{ display:none}
.selected_txt_add_cd{ height:0px}
.selected_txt{ font-size:11px; padding-left:7px;padding-right:7px;}
.active .selected_txt_offer,.selected_txt_offer{font-size:11px; padding-left:7px;padding-right:7px;word-break: break-all !important;}
.breadcum li{ font-size:11px}

.save_price,.selected_txt_subheading{ display:none}
.selected_txt_dis_price{ font-size:15px}
.selected_txt_achor a,.active .selected_txt_achor a{ font-size:10px; background-image:none; padding:5px 10px}
.desc_detail_product tr.product_nameheading td{ font-size:11px}
.desc_detail_product tr td,.desc_detail_product tr td span{ font-size:11px}
.product_awards li{ width:100%}
.selected_txt_dis_price sup{ font-size:7px !important}
.selected_txt_cross_price span{ font-size:14px !important}
.product_details_box{ padding-right:10px; padding-left:10px}
.selected_txt_dis_price .rupee{ font-size:20px}
.fo-reg1 span{ font-size:14px !important}
.footer-lft{ width:100%}
.footer_width_section_h{ width:100%; float:left}
.header_section_new{ padding:20px 9px 15px}
.header_section_new img{ max-width:100%}
.header_section_advantage img{ max-width:38%}
.product_details_box p img{ display:none}
.footer_width_advatage ul li{ width:42%; padding:10px 10px; text-align:center}
.footer_width_section_h,.footer_width_section_reach{ width:50%}
.footer_width_section_paymetod{ width:100%; margin-top:20px}
.footer_width_section_findus{ width:100%; margin-top:30px}
}

@media only screen and (min-width:768px) and (max-width:959px){
.container{ width:100%}
.logo{ width:40%}
.verfied_logo{ width:50%}
.product_name{ font-size:19px; line-height:29px}
.selected_txt_add_cd{ height:0px}
.selected_txt{ font-size:11px; padding-left:7px;padding-right:7px;}
.active .selected_txt_offer,.selected_txt_offer{font-size:11px; padding-left:7px;padding-right:7px;word-break: break-all !important;}
.footer-lft{ width:50%}
.mail{ display:none}
}


.footer_width_advatage{ background-color:#0055b8}
.footer_width_advatage ul li{ display:inline-block; padding:1% 1%; width:19%}
.footer_width_advatage ul li img{ max-width:100%}
.footer_width_section_reach{ width:20%; float:left}
.footer_width_section_paymetod{ width:35%; float:left}
.footer_width_section_paymetod img{ max-width:90%}
.footer_width_section_findus{ width:25%; float:left}
.footer_width_find_img{ padding-bottom:40px}
.footer_width_find_img img{ max-width:100%}
.footer_width_copyright{ padding:20px 0px;  margin:30px 0px 0px}
.footer_width_copyright_txt{ width:60%; float:left; font-size:11px; line-height:21px}
.footer_width_copyright_img{ width:40%; float:left}
p {margin-top: 0; margin-bottom: 0;}

.footer-top{ overflow:hidden; padding-top:0px; padding-bottom:40px; width:95%; margin:0 auto;}
.footer-top-col{ width:25%; text-align:center; float:left; margin-top:40px;}
.footer-top-h1{ font-size:36px; text-align:center; font-weight:600;}
.footer-top-p1{ font-size:24px; font-weight:500; color:#32908f; text-align:center; padding-bottom:15px;}
.footer-top-col .text-l{ font-size:18px; font-weight:600; text-transform:uppercase; color:#727272}
.footer-top-col .text-s{ font-size:14px; font-weight:600; color:#FF0004;}
.clear,.clr{ clear:both}
.footer_width_section{ background-color:#454545; color:#bebebe; padding:17px 17px 17px}
.footer_width_section ul li{list-style:none; padding:4px 0px; font-size:14px; }
.footer_width_section ul{ padding:0;}
.footer_width_h_socail li a{color:#a2a2a2; text-decoration:none; font-size:14px; word-wrap:break-word; padding:0 8px; }
.footer_width_h_socail li:first-child a{color:#a2a2a2; text-decoration:none; font-size:14px; word-wrap:break-word; padding:0 0; }
.footer_width_section ul li a{color:#a2a2a2; text-decoration:none; font-size:14px; word-wrap:break-word; }
.footer_width_h{ color:#FFF; padding-bottom:15px; font-size:18px; font-weight:600;}
.footer_width_section_h{ width:25%; float:left}
.footer_width_section_reach{ width:25%; float:left}
.footer_width_section_h ul{ padding:0;}
.footer_width_section_paymetod{ width:35%; float:left}
.footer_width_section_paymetod img{ max-width:90%}
.footer_width_section_findus{ width:15%; float:left}



.topBtn { height: 100px; left: 0; position: absolute;top: -55px; width: 100%;}
.tooltip {display:none;position:absolute;border:1px solid #333;background-color:#161616;border-radius:5px;padding:10px;color:#fff;font-size:12px;width:300px;line-height:16px}
.rel{ width:100%;display:block;}
.popupContainer{ position:fixed; border:2px solid #cccccc;	left:28%;	height: auto;top:20%;background: #fff;z-index:999; }
.popupHeader {font-size:16px; text-transform: uppercase;color: #fff; padding:0px}
.popupHeader {position: relative;}
.popupHeader .modal_close {color: #cccccc;cursor: pointer;font-size: 30px;padding: 15px 0 0; position: absolute;    right: -10px;    top: -34px; }
.popupBody {padding:0px 0px 0px;}
.topBtn {height: 70px; left: 0; position: absolute; top: -55px; width: 100%;}

